[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=Recycler
Comment=Workspace Manager
Icon=/usr/local/GNUstep/System/Applications/Recycler.app/Resources/Recycler.tiff
Exec=/usr/local/GNUstep/System/Tools/openapp Recycler
FilePattern=Recycler.app;Recycler;
